span.poi-type {
  display: flex;
  align-items: center;
}

span.poi-type i {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  min-width: 30px;
  font-size: 20px;
  border: none;
  outline: none;
  color: #555b59;
}

div.poi-status {
  display: flex;
  align-items: center;
  color: white;
  border-radius: 5px;
  padding-right: 5px;
}

div.constructionStatus_realization {
  background-color: rgb(237, 28, 36);
}

div.constructionStatus_realization span.tskMarker {
  color: rgb(237, 28, 36);
}

div.constructionStatus_preparing {
  background-color: #faa755;
}

div.constructionStatus_preparing span.tskMarker {
  color: #faa755
}

div.constructionStatus_operational  {
  background-color: #00a650;
}

div.constructionStatus_operational span.tskMarker {
  color: #00a650;
}

div.constructionStatus_paused {
  background-color: #3d3d3d;
}

div.constructionStatus_paused span.tskMarker {
  color: #3d3d3d;
}

.tskMarker {
  height: 32px;
  width: 32px;
  font-size: 32px;
  line-height: 32px;
  cursor: pointer;
  padding: 0;
  margin: 0;
  opacity: 1;
  color: #215882;
  background-image: url(../images/whiteBck.png);
  background-position-x: 6px;
  background-position-y: 3px;
  background-repeat: no-repeat;
  background-size: 22px;
  text-align: center;
  display: inline-block;
}


